Android Studio'da "The Selected Device is Compatible" Hatasını Çözmek

Bu kısa derste Android Studio'da "The selected device is compatible" hatasının çözümünü anlatacağım.

Merhaba arkadaşlar,

Bu kısa derste Android Studio'da "The selected device is compatible" hatasının çözümünü anlatacağım.

Ben böyle bir hata ile karşılaştım ve çözümünü sizlerle paylaşmak istedim.

app -> Gradle Scripts -> build.gradle (Module:app) açıyoruz.

Aygıtınıza göre minSdkVersion versiyonunu azaltın ve sonra yanında "Gradle files have changed since last project sync." yazısı çıkacaktır. Sync Now yazısına tıklayarak sekronize ediyoruz ve sonra programımızı çalıştırıyoruz.

Bu dersimiz bu kadar herkese kolay gelsin.

İyi çalışmalar diliyorum.

  • Etiketler;
Yorum Yaz

Yorum yazabilmek için üye girişi yapmanız gerekiyor!

Yukarı Git